[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#29186: building guile-emacs fails: required libaries not found: libj

From: Jan Nieuwenhuizen
Subject: bug#29186: building guile-emacs fails: required libaries not found: libjpeg
Date: Tue, 14 Nov 2017 23:25:25 +0100
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/25.3 (gnu/linux)

Ludovic Courtès writes:

>> Subject: [PATCH] gnu: guile-emacs: Resurrect, fixes #29186.
>> * gnu/packages/patches/guile-emacs-fix-configure.patch: New file.

> I’m fine with this patch.  I’m a bit concerned about the risk of
> accumulating patches that should really be in guile-emacs proper,
> though.  IMO it would be better if this patch were pushed to
> guile-emacs, or if an alternate guile-emacs repo were set up if the
> current one is inactive.  If that’s too cumbersome though, feel free to
> push this patch!

Meanwhile, I sent this patch 6 days ago to Robin Templeton <address@hidden>.
They were the most recent committer from where we're pulling.  They haven't
responded yet.  Let me know if you know a better address/can we do better?

I can wait a bit more and push if I don't hear anything the coming week.

Jan Nieuwenhuizen <address@hidden> | GNU LilyPond http://lilypond.org
Freelance IT http://JoyofSource.com | Avatar® http://AvatarAcademy.com

reply via email to

[Prev in Thread] Current Thread [Next in Thread]